-- Revert gaia:api_2016_08_02_alter_table_api_freecustom from mysql

BEGIN;

ALTER TABLE `api_freecustom` DROP COLUMN is_phone_connect;
ALTER TABLE `api_freecustom` MODIFY COLUMN operation_type varchar(1);
ALTER TABLE `api_freecustom` DROP COLUMN follow_status;
ALTER TABLE `api_freecustom` change kefu_comments kefu_comments varchar(200);

COMMIT;
